Nano-finance - Feature #801

UATIAd01 Condition #aan1savanliuagnall web M1 194 iBank

01/12/2021 17:25 - Big-lerknithi lerdkamonsin

anme: Dev : Waiting Deploy SIT L3 01/12/2021
anuaa: Medium IUATUNINUA:

Naunuln: Big-lerknithi lerdkamonsin % @ 100%
NESTRE narildlaglsznnm: 0.00 #7Taa
T Va1l 0.00 #31na
Module:

19251890

“UaIAdan Condition ronfu fitfisrdesnumydssnliuagznal Twwi Sy souiiv "anudauin®

115598

#1 - 01/12/2021 17:26 - Big-lerknithi lerdkamonsin
- dnme changed from Dev : Todo to Dev : Doing

- % a1 changed from 0 to 30

#2 - 02/12/2021 04:35 - Big-lerknithi lerdkamonsin
- % a1 changed from 30 to 40

#3 - 02/12/2021 04:35 - Big-lerknithi lerdkamonsin

miani state 50 uad

#4 - 03/12/2021 17:04 - Big-lerknithi lerdkamonsin
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT
- % @13 changed from 40 to 100
